Prev |  |

# FcObjectSetBuild

## Name

FcObjectSetBuild, FcObjectSetVaBuild -- Build object set from args

## Synopsis

    #include <fontconfig.h>

``FcObjectSet * FcObjectSetBuild`(const char *first, ...);`

``FcObjectSet * FcObjectSetVaBuild`(const char *first, va_listva);`

## Description

These build an object set from a null-terminated list of property names.

## Version

Fontconfig version 2.3.2

Prev | Home |
FcObjectSetDestroy | Up |